<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/stylesheet.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper">
                    <a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
                    <a href="javascript:void(0)" class="menu "><span></span></a>
                    <div class="right_col">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)"> about wisr</a></li>
                                <li><a href="javascript:void(0)">blog</a></li>
                                <li><a href="javascript:void(0)">faq</a></li>
                                <li><a href="javascript:void(0)">contact us</a></li>
                            </ul>
                        </nav>
                        <a href="javascript:void(0)" class="score"> get my score</a>
                    </div>
                    <div class="clear"></div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner">
                    <div class="wrapper">
                        <h3>  a fairer way to financial wellness</h3>
                        <h1>Wealth starts here.</h1>
                        <p>WisrCredit is Australia’s first aggregated, real-time credit score service, providing you with a credit score <br>
                            that can be tracked over time. We take information from the country’s major financial reporting agencies <br>
                            and give you an easy to understand score and information on how you can become financially fit.</p>
                        <p>Take the first step to financial wellness with your free WisrCredit score.</p>
                        <form>
                            <input type="text" placeholder="Email address" class="in">
                            <input type="submit" value="Get my score now" class="btn green">
                        </form>
                        <h6>Checking your credit score with us wonʼt affect your rating.</h6>
                        <a href="javascript:void(0)" class="nav-arrow "><img src="images/site/bausing_arrow.png" alt=""></a>
                    </div>
                </div>
                <div class="track">
                    <div class="wrapper cf">
                        <div class="col cf">
                            <img src="images/site/present.png" alt="">
                            <h3>Completely free</h3>
                            <p>Thereʼs absolutely no cost to use
                                WisrCredit. Weʼre just passionate about
                                helping Australians on their journey to
                                financial wellness.</p>
                        </div>
                        <div class="col cf">
                            <img src="images/site/lock.png" alt="">
                            <h3>Track your progress</h3>
                            <p>Just like your waistline, your credit
                                score can change over time. Good
                                financial behaviour can make a positive
                                change to your creditworthiness. Use
                                WisrCredit as often as your like to track
                                your financial wellbeing.</p>
                        </div>
                        <div class="col cf">
                            <img src="images/site/alarm.png" alt="">
                            <h3>Safe and easy to use</h3>
                            <p>It takes less than three minutes to find
                                your WisrCredit score. All you need to
                                do is fill in an online form answering a
                                few quick questions about yourself.
                                You can then leave the rest to us!</p>
                        </div>
                    </div>
                </div>
                <div class="what_credit">
                    <div class="wrapper cf">
                        <div class="left_section cf">
                            <img src="images/site/owl.png" alt="">
                        </div>
                        <div class="right_section cf">
                            <h2>Knowledge is power</h2>
                            <p> Your credit score is highly important to whether a company will lend<br>
                                you money and the interest rate youʼll be offered. Knowing your credit<br>
                                score and tracking your improvement can put you in a stronger<br>
                                financial position. Wisr has partnered with Australiaʼs leading credit<br>
                                reporting agencies to provide the countryʼs most detailed scoring<br>
                                system. Weʼll also give you information on how to improve your score</p>
                            <a href="javascript:void(0)" class="btn green">Learn more</a>
                        </div>
                    </div>
                </div>
                <div class="frequently_que">
                    <div class="wrapper ">
                        <h2>Frequently Asked Questions.</h2>
                        <div class="cf">
                            <div class="col cf">
                                <h3>So, what is a credit score?</h3>
                                <p>A credit score is used by lender to
                                    determine whether they should lend
                                    you money or provide you with
                                    another financial service such as
                                    issuing a credit card. The score is
                                    calculated by looking at your past
                                    financial track record - such as
                                    paying back loans or phone bills. For
                                    simplicityʼs sake it usually
                                    represented as a single number.</p>
                            </div>
                            <div class="col cf">
                                <h3>How does my score impact me?</h3>
                                <p>Your personal credit report paints a
                                    picture of your credit history. The
                                    higher your credit score, the greater
                                    your chances are as a borrower.
                                    Your credit score is reviewed by
                                    lenders when you apply for a credit
                                    loan. If you have a poor score, it can
                                    greatly impact whether or not a
                                    lender will approve your credit application.</p>
                            </div>
                            <div class="col cf">
                                <h3>Why should I check my score?</h3>
                                <p>Thereʼs three advantages that
                                    WisrCredit provides. The first is that
                                    itʼs free. Thereʼs no cost in using the
                                    service. The second is that it youʼre
                                    able to track your WisrCredit score
                                    over time, so you can see how your
                                    positive financial behaviours improve
                                    your financial fitness. Finally, it
                                    doesnʼt impact your score.</p>
                            </div>
                        </div>
                        <div class="bottom_bt">
                            <a href="javascript:void(0)" class="btn green">See all Frequently AskedQuestions</a>
                        </div>
                    </div>
                </div>
                <div class="WisrCredit">
                    <div class="wrapper">
                        <h2>What does my WisrCredit score mean?</h2>
                        <div class="cf">
                            <div class="col cf">
                                <h3>Bronze</h3>
                                <h4>1 – 539</h4>
                                <p>You're in the bottom
                                    20% of the credit-active
                                    population of Equifax in
                                    Australia and it's more
                                    likely you'll incur an
                                    adverse event such as a
                                    default, bankruptcy or
                                    court judgement in the</p>
                            </div>
                            <div class="col cf">
                                <h3>Silver</h3>
                                <h4>540 – 639</h4>
                                <p>It's likely you'll incur an
                                    adverse event such as a
                                    default, bankruptcy or
                                    court judgement in the
                                    next 12 months</p>
                            </div>
                            <div class="col cf">
                                <h3>Gold</h3>
                                <h4>640 – 739</h4>
                                <p>You are more likely than
                                    the credit-active
                                    population of Equifax in
                                    Australia to keep a clean
                                    credit report in the next
                                    12 months, and you're
                                    less likely to incur an
                                    adverse event during this</p>
                            </div>
                            <div class="col cf">
                                <h3>Platinum</h3>
                                <h4>740 – 839</h4>
                                <p>You're two times as likely
                                    as the credit-active
                                    population of Equifax in
                                    Australia to keep a clean
                                    credit report and it's
                                    unlikely you'll incur an
                                    adverse event in the next
                                    12 months.</p>
                            </div>
                            <div class="col cf">
                                <h3>Diamond</h3>
                                <h4>840 – 1000</h4>
                                <p>You're in the top 20% of
                                    the credit-active
                                    population of Equifax in
                                    Australia and it's highly
                                    unlikely an adverse event
                                    will harm your credit in
                                    the next 12 months.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="subscriber thanks">
                    <div class="wrapper">
                       <img src="images/site/blog_icon.png" alt="">
                       <h5> thanks for subscribing!</h5>
                    </div>
                </div>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_col cf">
                    <div class="left_col cf">
                        <ul>
                            <li><a href="javascript:void(0)">ABOUT WISR</a></li>
                            <li><a href="javascript:void(0)">TERMS OF USE</a></li>
                            <li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
                            <li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
                            <li><a href="javascript:void(0)">personal loans</a></li>
                            <li><a href="javascript:void(0)">contact us</a></li>
                        </ul>
                    </div>
                    <div class="right_col cf">
                        <a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
                    </div>
                </div>
                <div class="bottom_col">
                    <p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
                        Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $(document).ready(function(){
                $('.nav-arrow').click(function () {
                    $("html, body").animate({
                        scrollTop: $('.track').position().top - ($('header').height()) 
                    }, 1000);
                    return false;
                });

            });
        </script>
    </body>
</html>
